@charset "utf-8";

/*===================================
 私たちのシステムづくりについて（ヒストリー）
====================================*/
.js-history_title {
  opacity: 0;
  transition: 0.3s;
}
.js-history_title.is-active {
  opacity: 1;
}
@media screen and (min-width: 1200px) {
  .js-history_title {
    transition: 0.8s;
    transform: translateX(-10%) translateY(-50%);
  }
  .js-history_title.is-active {
    transform: translateX(0) translateY(-50%);
  }
}

.js-history_title > span.history_title_year::after {
  width: 0;
  transition: 0.5s ease-in-out;
}
.js-history_title.is-active > span.history_title_year::after {
  width: calc(100% - 5.5em);
}
@media screen and (min-width: 1200px) {
  .js-history_title > span.history_title_year::after {
    transition: 0.8s ease-in-out 0.7s;
  }

  .js-history_title.is-active > span.history_title_year::after {
    width: calc(100% - 4.5em);
  }
}
